
.top-menu {
    margin: 0;
    padding: 0;
    list-style-type: none; /*Отменяет маркеры для списка.*/
    width: 100%; /*Растянуть блок на всю ширину*/
    text-align: center;
    display: flex;
    border-bottom: 1px solid #000000;

}

.top-menu li {

    height: 25px;
    display: inline; /*убирает перенос списка на следеющую строку*/
    list-style-type: none;
    flex-basis: auto;
    flex-grow: 1;
    margin:0;
    padding:0;
    position:relative;


}

.top-menu a {
    color: black;
    margin-left: auto;
    margin-right: auto;
    text-decoration: none;
    font-weight: normal; /*Насыщенность шрифта*/
    display:block;

    height: 100%;




}


.top-menu li:hover {
    background-color: #bdbdbd;
}

li.active {
    background-color: green;
}

a{
    cursor: default;
}
a:hover{
    color: #0a7ddd;
}

.active a {
    color: white;
}

.table_task,
.table_people{
    margin: 30px 0px;
    width: 100%; /*Растянуть блок на всю ширину*/
    text-align: center;
    border: 1px solid black;
    border-spacing: 0px;

}

.table_task th,
.table_people th {
    border-spacing: 20px;
    border: 1px solid black;
    height: 30px;

}

.table_task td,
.table_people td {
    border-spacing: 20px 5px;
    border: 1px solid black;
    height: 60px;
}

#but {
    border: none;
    padding: 10px 25px;
    background: green;
    font-weight: bold;
    color: #ffffff;
    float: right;
    /*margin-right: 1px;*/

}

.bottom_del {
    border: none;
    background: rgba(243, 24, 24, 0.82);
    width: 100%;
    height: 30px;
}



#but_save{
    border: none;
    background: rgba(69, 224, 25, 0.82);
    width: 100%;
    height: 30px;
}


.table_task_add {
    margin: 30px 0px;
    width: 100%; /*Растянуть блок на всю ширину*/
    text-align: left;
    border-spacing: 0px;

}

.info {
    border-spacing: 20px;
    border: 0.5px solid black;
    text-align: center;
}

.info.people{
    border-top-width: 0px;
}

input[name=name] {
    width: 98%;
    text-align: center;
    border: 0.1px solid rgba(255, 255, 255, 0);
}


/*сбросим параметры текста*/
.info.people > select {
    font: inherit;
    letter-spacing: inherit;
    word-spacing: inherit;
}

.info.people > select{
    width: 100%;
    border: 0.1px solid rgb(255, 255, 255);
    text-align: center;

}


.status_task td {
    padding:20px 1px;
}

.td_bottom_del {
    padding:20px 1px;
}



/* Базовые стили слоя затемнения и модального окна  */
.overlay {
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 10;
    display: none;
    /* фон затемнения */
    background-color: rgba(0, 0, 0, 0.45);
    position: fixed; /* фиксированное поцизионирование */
    cursor: default; /* тип курсара */

}
/* активируем слой затемнения */
.overlay.activ,
.overlay.change{
    display: block;
}
/* стили модального окна */
.popup {
    top: -100%;
    width: 85%;
    right: 0;
    left: 50%;
    font-size: 14px;
    z-index: 20;

    /* фиксированное позиционирование, окно стабильно при прокрутке */
    position: fixed;
    padding: 15px;
    border: 1px solid #383838;
    background: #fefefe;
    visibility: hidden;/*скрываем окно*/

}

/* активируем модальный блок */
.overlay.activ>.popup,
.overlay.change>.popup{
    -webkit-transform: translate(-50%, 0);
    -ms-transform: translate(-50%, 0);
    -o-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    top: 20%;
    visibility: visible;/*показываем окно*/
}
/* формируем кнопку закрытия */
.close {
    top: -10px;
    right: -10px;
    width: 20px;
    height: 20px;
    position: absolute;
    padding: 0;
    background-color: rgba(91, 91, 91, 0.82);
   text-align: center;
    text-decoration: none;
    font: 13px/20px 'Tahoma', Arial, sans-serif;
    font-weight: bold;
    border: 1px solid black;

}
.close:before {
    color: rgba(255, 255, 255, 0.9);
    content: "X";
    text-shadow: 0 -1px rgba(0, 0, 0, 0.9);
    font-size: 12px;
}


@media screen and (min-width: 750px) and (max-width: 1200px) {
    .work {
        margin: 1px 15%;
    }
    .popup {
        width: 50%;
    }
}

@media screen and (min-width: 1200px) {
    .work {
        margin: 1px 25%;
    }

    .popup {
        width: 25%;
    }
}